# -*- encoding : utf-8 -*-
class DynamicContent < ActiveRecord::Base
  has_one :portlet, :as => :content, :dependent => :destroy
  
  belongs_to :item
 
  NAMES = { 
    "produits" => "Produits", 
  
    
  }

  def self.picto
    "cog"
  end
 
end
